{
  "gallery_info": {
    "title": "(C76) [Sago-Jou (Seura Isago)] Dorori Noukou Momo Kajuu. (Saki)",
    "title_original": "(C76) [沙悟荘 (瀬浦沙悟)] どろり濃厚モモかじゅう。 (咲-Saki-)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "saki"
      ],
      "group": [
        "sago-jou"
      ],
      "artist": [
        "seura isago"
      ],
      "female": [
        "big breasts",
        "dickgirl on dickgirl",
        "dickgirls only",
        "futanari"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      6,
      28,
      16,
      38,
      52
    ],
    "source": {
      "site": "exhentai",
      "gid": 1945485,
      "token": "25e120e7a6",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1945485,
      "token": "25e120e7a6"
    },
    "title": "(C76) [Sago-Jou (Seura Isago)] Dorori Noukou Momo Kajuu. (Saki)",
    "title_original": "(C76) [沙悟荘 (瀬浦沙悟)] どろり濃厚モモかじゅう。 (咲-Saki-)",
    "date_uploaded": 1624898332000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.44,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/46/c2/46c2e76762955449c1647e349c99ee954ac3e88d-1589600-2135-3018-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 7,
    "images_resized": false,
    "total_file_size_approx": 16153190,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "saki"
      ],
      "group": [
        "sago-jou"
      ],
      "artist": [
        "seura isago"
      ],
      "female": [
        "big breasts",
        "dickgirl on dickgirl",
        "dickgirls only",
        "futanari"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "451559--1b2232d76a68c6a473ff291ba6ba1471dd38b25c",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1625612584779
  }
}